### Method

# Clapper Mpris get_queue_controllable

#### Declaration [src]

    gboolean
    clapper_mpris_get_queue_controllable (
      ClapperMpris* mpris
    )

#### Description [src]

Get whether remote `MPRIS` clients can control `ClapperQueue`.

Gets property | `Clapper.Mpris:queue-controllable`

#### Return value

Type: `gboolean`

`TRUE` if control over `ClapperQueue` is allowed, `FALSE` otherwise.